.slajder {
	z-index: -999;
}
/*--------- slider ---------*/

#slide {
	height: 500px;
	overflow: hidden;
	position: relative;
	z-index: 2;
	width: 100%;
}

.slider {
	height: 500px;
	position: absolute;
	width: 100%;
	z-index: 2;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.items {
	display: none;
}

.pagination {
	bottom: 20px;
	display: inline-block;
	height: 10px;
	left: 45%;
	position: absolute;
	z-index: 60;
}
	.pagination li {
		float:left;
		padding:0 10px 0 0;
		font-size:0;
		line-height:0;
		margin:0;
	}
		.pagination a {
			display:block;
			width:10px;
			height:10px;
			background:url(../images/pagin-a.png) left 0px no-repeat;
			font-size:0;
			line-height:0;
			text-decoration:none;
		}
			.pagination li.current a,
			 .pagination a:hover {
				background-position:0 -59px;
			}

.prev {
	display:block;
	width:25px;
	height:22px;
	position:absolute;
	z-index:15;
	bottom:2px;
	right:9px;
}
	
.next {
	display:block;
	width:25px;
	height:22px;
	position:absolute;
	z-index:15;
	bottom:2px;
	right:9px;
}

	.prev:hover,
	.next:hover {
		background-position:0 -70px;
	}
	
.play {
	display:block;
	width:45px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:552px;
	left:823px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
	.play span {
		display:none;
	}
	.play em {
		font-style:normal;
		display:block;
	}
.paused span {
	display:block;
}
.paused em {
	display:none;
}
.poz {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
}
.banner{
	width: 980px;
	overflow: hidden;
	position: absolute;
	color: #fff;
	top: 140px;
	z-index: 15;
	padding: 19px 0 0;
	right: auto;
	left: 25%;
	display: none;
}

	.banner span {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 180px;
	line-height: 190px;
	margin-bottom: 8px;
	letter-spacing: -15px;
	text-transform: uppercase;
	font-weight: bold;
	}
.banner p {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 55px;
	line-height: 35px;
	margin-bottom: 8px;
	text-transform: uppercase;
	letter-spacing: -2px;
	color: #FFF;
	font-weight: bolder;
}


.progbar {
	background:#000;z
	width:100%;
	height:2px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
}
.numStatus {
	display:block;
	width:45px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:551px;
	left:583px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
/*-------- end slider -----------*/

.col-1 {
	float:left;
	width:400px;
	padding-right:50px
}
* + html .min {
	min-height:45px;
}
.col-2 {
	float:left;
	width:400px;
}
/*-------- end preset -------*/
